@media only screen and (max-width: 767px) {
  .row-fluid.banner.hidden-phone {
    display: block !important;
  }

  .span12.banner.tarja img {<img src="https://cdn.awsli.com.br/2957/2957165/arquivos/site-7-.png" alt="Texto alternativo para a imagem" >
    content: url(seletor { background-image: url("https://cdn.awsli.com.br/2957/2957165/arquivos/site-7-.png"); });
    width: 100%;
  }
}